 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/e7683993fb5062e820f587d5bb98242bb4711105dfbd72188503ff3f5d877c770288ababc48dadf0f0b24d549e615fbd2d2744777ad9641b408944_1280.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  width: 795px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 73px;
    margin-right: 73px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-left: 32px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 34px;
    margin-right: 34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  width: 574px;
  margin: 73px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 414px;
  --gap: 26px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 -25px;
  padding: 12px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -57px 0 0 46px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 12px 11px 0 46px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 -25px;
  padding: 12px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -57px 0 0 46px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 12px 11px 0 46px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 -25px;
  padding: 12px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -57px 0 0 46px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 12px 11px 0 46px;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -27px auto 0 -25px;
  padding: 12px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -57px 0 0 46px;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 12px 11px 0 46px;
}

.u-section-2 .u-group-1 {
  min-height: 480px;
  height: auto;
  width: 494px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -480px 0 60px auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-11 {
  line-height: 2.2;
  padding-left: 3px;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 65px auto 0 93px;
  padding: 17px 53px 19px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-list-1 {
    width: 509px;
    margin-top: 40px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 533px;
    grid-gap: 26px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -32px;
    margin-left: -18px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -21px;
    margin-right: -4px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 17px;
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -32px;
    margin-left: -18px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -21px;
    margin-right: -4px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 17px;
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -32px;
    margin-left: -18px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -21px;
    margin-right: -4px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-right: 17px;
    margin-left: 40px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -32px;
    margin-left: -18px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -21px;
    margin-right: -4px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-right: 17px;
    margin-left: 40px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -501px;
    margin-right: -50px;
    height: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    --radius: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-2 .u-list-1 {
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 625px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-1 {
    height: 50px;
    width: 50px;
    margin-top: 15px;
    margin-left: -17px;
    padding: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -38px;
    margin-right: 10px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-2 {
    height: 50px;
    width: 50px;
    margin-top: 15px;
    margin-left: -17px;
    padding: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -38px;
    margin-right: 10px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-3 {
    height: 50px;
    width: 50px;
    margin-top: 15px;
    margin-left: -17px;
    padding: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -38px;
    margin-right: 10px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-icon-4 {
    height: 50px;
    width: 50px;
    margin-top: 15px;
    margin-left: -17px;
    padding: 9px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -38px;
    margin-right: 10px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 448px;
    margin-top: 7px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 17px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -21px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
    margin-right: 17px;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-2 {
    height: 52px;
    width: 52px;
    margin-top: -37px;
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
    margin-right: 17px;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-3 {
    height: 52px;
    width: 52px;
    margin-top: -32px;
    padding: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: -45px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 49px;
    margin-right: 17px;
    margin-left: 72px;
  }

  .u-section-2 .u-icon-4 {
    height: 52px;
    width: 52px;
    padding: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -21px;
    margin-right: -1px;
    margin-left: 72px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 30px;
    margin-right: 17px;
    margin-left: 72px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 852px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-1 {
    height: 37px;
    width: 37px;
    margin-top: -21px;
    margin-left: -15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -9px;
    margin-right: 20px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-2 {
    height: 37px;
    width: 37px;
    margin-top: -21px;
    margin-left: -15px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -9px;
    margin-right: 20px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-3 {
    height: 37px;
    width: 37px;
    margin-top: -21px;
    margin-left: -15px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -9px;
    margin-right: 20px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    height: 37px;
    width: 37px;
    margin-top: -21px;
    margin-left: -15px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -9px;
    margin-right: 20px;
    margin-left: 54px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 479px;
    margin-top: -18px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 25px;
  }
}